List all notes of an order
GET https://services.leadconnectorhq.com/payments/orders/{orderId}/notes
Autorización
Bearer token generado desde el portal Leadway. Ver Autenticación.
Version
string
default:"2021-07-28"
required
Versión de la API.
Path parameters
orderId
string
default:"653f5e0cde5a1314e62a837c"
required
ID of the order that needs to be returned
Query parameters
altId
string
default:"6578278e879ad2646715ba9c"
required
Account Id or Agency Id
Respuestas
200 - Successful response
422 - Unprocessable Entity
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/payments/orders/YOUR_orderId/notes' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'
const response = await fetch('https://services.leadconnectorhq.com/payments/orders/YOUR_orderId/notes', {
method: 'GET',
headers: {
Authorization: `Bearer ${process.env.LEADWAY_TOKEN}`,
Version: '2021-07-28',
},
});
const data = await response.json();
import os, requests
response = requests.request(
'GET',
'https://services.leadconnectorhq.com/payments/orders/YOUR_orderId/notes',
headers={
'Authorization': f"Bearer {os.environ['LEADWAY_TOKEN']}",
'Version': '2021-07-28',
},
)
data = response.json()
<?php
$ch = curl_init('https://services.leadconnectorhq.com/payments/orders/YOUR_orderId/notes');
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_HTTPHEADER => [
'Authorization: Bearer ' . getenv('LEADWAY_TOKEN'),
'Version: 2021-07-28',
],
]);
$data = json_decode(curl_exec($ch), true);